Home
»
Video intercom»
Akuvox»
Outdoor workstations»
Akuvox Videocitofono IP da parete - Telecamera 2 Mp | Audio bidirezionale - Apertura con scheda EM/MF, NFC e PIN | 2 relè
Akuvox Videocitofono IP da parete - Telecamera 2 Mp | Audio bidirezionale - Apertura con scheda EM/MF, NFC e PIN | 2 relè
Regular price
€657,15
Final price
Couldn't load pickup availability
Ready to use
Each product is delivered with the essential accessories and installation instructions. Open the package and you are ready to go.
Free shipping on orders over €200
100% Secure Payments
Industry-leading quality
Do you have any questions?
Ask an expert!
Videocitofono IP da parete - Telecamera 2 Mp | Audio bidirezionale - Apertura con scheda EM/MF, NFC e PIN | 2 relè - Codici temporanei | PoE, LTE, SIP standard - Manutenzione Cloud - Connessione via Cloud | Uscita 12V
📋 SPECIFICHE:
• Marca: Akuvox
• Modello: R20K-LTE
• Controllo accessi: Apertura porta con scheda RFID EM 125 kHz e MF 13.56 MHz, NFC e PIN, con registri
• Capacità: Contatti: 1.000; Utenti RFID: 5.000 schede/password
• Tastiera: Tastiera numerica meccanica con retroilluminazione LED configurabile
• Uscite: 2 x relè per serratura (12V/400mA), 1 x Wiegand OUT e 1 x RS485
• Ingressi: 2 x pulsante di uscita e 1 x Wiegand IN
• Funzioni di accesso avanzate: Anti-passback (configurabile tramite Cloud, in Progetti d'Ufficio)
• Accesso remoto: Applicazione mobile SmartPlus o configurazione tramite browser WEB; Accesso remoto via Cloud: sì ha
• Sensore ottico: 1/2.7" 2 Megapixel CMOS con sensore a infrarossi e di luminosità
• Angolo di visione: 110° (H) / 58° (V)
• risoluzione della camera: 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
• Codifica video: H.264 e H.265
• Audio: Audio bidirezionale con microfono e altoparlante con riduzione del rumore e tecnologia Crystal Clear Audio
• Formato audio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info
• Interfaccia di rete: Ethernet 10/100 BaseT / RS485 / RTSP / LTE
• Modalità di funzionamento: Rete locale e/o tramite cloud su reti diverse
• Aggiornamenti del firmware: Da remoto via cloud tramite account installatore o da browser web in locale
• Materiale: Lega di alluminio
• Grado di protezione: IP65 e IK07
• Temp. funzionamento: -30 ºC ~ +60 ºC
• Dimensioni: 185 (I) x 85 (H) x 29 (P) mm
• Alimentazione: DC 12 V / 1000 mA max. / PoE IEEE802.3af
• Peso: 800 g
• Gamma: EasyAccess
📦 INCLUSO:
• Postazione esterna del videocitofono Akuvox• Istruzioni per l'uso• Materiale di montaggio
Same-day shipping if you order before 12:00 PM! In most cases, we rely on couriers with 24-hour service so your order arrives on time.
For orders under €200, the shipping fee is €15.90. For deliveries to remote areas or islands, couriers apply a surcharge to cover transport costs.
The legal warranty lasts 2 years for private individuals (consumers) and 1 year for VAT holders (professionals or companies)